.btn-whats-orcamento {margin: 106px auto 0; display: flex; border-radius: 5px; background: #00B400; padding: 11px 17px 13px 11px; gap: 14px; max-width: 325px; width: 100%; font: 700 18.19px / 20px montserrat; color: #ffffff; justify-content: center; align-items: center; transition: 0.3s;}
.btn-whats-orcamento .icone {width: 22px; height: 22px;}
.btn-whats-orcamento .icone img {width: 100%; height: 100%; object-fit: contain;}

.btn-whats-orcamento:hover {transform: scale(1.08); background: #06a306;}

@media (max-width: 990px){
     .btn-whats-orcamento {margin: 30px auto 0;}
}